OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
BuildingCounts< T > Struct Template Reference

## Data Fields
T | id_count [NUM_HOUSES]
T | class_count [HOUSE_CLASS_MAX]

## Detailed Description

### template<typename T>
struct BuildingCounts< T >

Definition at line 24 of file town.h.

The documentation for this struct was generated from the following file:

- src/town.h